Upgrade from Version 5.2

Problems with installing LogicalDOC? No problems, the solution is closer than you think.

Moderator: car031

Lightning83
Posts: 2
Joined: Fri Sep 02, 2011 11:35 am

Upgrade from Version 5.2

Thu Mar 29, 2012 9:41 am

Hello Everybody.

I am using a rather old Version (5.2) and wanted to Upgrade it to the newest Version possible.
I did not find any upgrade packages for 5.2 on sourceforge, this is why i ask here.
Are there any suggestions on how to upgrade from 5.2 ?

Thank you!
car031
Posts: 154
Joined: Tue Apr 17, 2012 8:27 am

Re: Upgrade from Version 5.2

Wed May 09, 2012 7:26 am

Sorry but your version is too old and in any case the upgrade to newer version of the application is a commercial service. you may want to ask to sales@logicaldoc.com

Return to “Installation”

Who is online

Users browsing this forum: Google [Bot] and 3 guests